VIRTUAL CREDIT CARD - Bug #17104

iOS [Digital Signature] ETB - App crash when click the banner

02 August 2023 06:10 PM - hsulynn pang

Status: Closed Start date: 02 August 2023
Priority: High Due date:

Assignee: hsulynn pang % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

user: sitdgs109

steps:
(1) click the banner

Actual result: App crash
Expected result: App dont crash

History

#1 - 03 August 2023 09:32 AM - He Xi Yeo
- Status changed from New to Resolved
- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#2 - 03 August 2023 09:33 AM - hsulynn pang
- File retest.MP4 added

- Status changed from Resolved to Closed

tested
Files
IMG_3753.MOV 591 KB 02 August 2023 hsulynn pang
retest. MP4 4.15 MB 03 August 2023 hsulynn pang

19 April 2025

1/1



http://www.tcpdf.org

